.btn-navbar {
	display: none;
	position: absolute;
	right: 10px;
	top: 5px;
	bottom: auto;
	padding: 2px 5px;
	z-index: 100;
	cursor: pointer;
	color: #fff;
}
	.btn-navbar:hover{
		background-color: #D5A00F;
		/*background-image: -moz-linear-gradient(top, #84BDC1, #51AAAE);
		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#84BDC1), to(#51AAAE));
		background-image: -webkit-linear-gradient(top, #84BDC1, #51AAAE);
		background-image: -o-linear-gradient(top, #84BDC1, #51AAAE);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#84BDC1', endColorstr='#51AAAE', GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);*/
	}
	.btn-navbar-set{
		background: none;
	}
	.btn-navbar-set:hover{}
	.btn-navbar .icon-bar {
		display: block;
		width: 18px;
		height: 2px;
		margin: 4px 2px;
		background-color: #FFF;
		border-radius: 1px;
	}
	.btn-navbar-set .icon-bar{
		background-color: #D5A00F;
	}
	.btn-navbar:hover .icon-bar{
		background-color: #000;
	}

.unfolded{
	display: block !important;
}

.container{
	min-height: 606px;
}

.location-page .container{
	min-height: 724px;
}

.get-map{
	font-weight: bold;
}
.disk{
	display: none !important;
}
.ta-certif{
	margin-top: 20px;
}
#cboxClose{
	border: 0;
}
/* COMMON LAYOUT */

@media screen and (max-width:1200px) {
	.location-navigation{
		height: auto;
		padding-left: 25px;
		left:0;
		background-color: #000;
		opacity: 0.8;
	}
	.location-navigation .location-name-1{
/* 		margin-top: 10px; */
		margin-left: 0;
	}
	.location-navigation .nav{
		text-align: center;
		line-height: 30px;
	}
	.location-navigation ul li{
		float: none;
		display: inline;
		vertical-align: top;
	}
}

@media screen and (max-width:950px) {
	.JSRSSTicker{
		display: none;
	}
}
@media screen and (max-width:880px) {
	.location-bottom {
		height: auto !important;
	}
	.page-uid-home  .group-locations{
		text-align: center;
	}
	.page-uid-home  .group-locations li{
		float: none;
		display: inline-block;
		width: 100% !important;
	}
}

@media screen and (max-width:640px) {
	.container,
	.content-wrapper,
	.page-content-wrapper,
	.page-content-wrapper-inner,
	.sub-navigation,
	.sub-navigation-title,
	.page-title,
	.page-text,
	.menu-title-wrapper,
	.gallery-image-wrapper,
	.thumbnails-wrapper,
	.menu-nav,
	.preview-wrapper,
	.left-nav-wrappwr,
	.left-bar-wrapper,
	.left-bar-bottom,
	.left-location-address,
	.team-list-wrapper,
	.sub-navigation .nav,
	.copy,
	.social,
	.bottom-wrapper,
	.location-image
	{
		position: relative !important;
		left: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
		top: 0 !important;
	
}
	body{
		overflow: auto;
	}
	.left-bottom{
		display: none;
	}
	.bottom-wrapper{
		background: url(../images/left-nav-bg-mob.png) 0 0 repeat;
		border: 1px solid #18120D;
		width: 100%;
	
}
	.ta-certif{
		margin: 0;
	}
	.copy{
		margin-top: 5px;
	}

	
	
	.btn-navbar{
		display: block;
		z-index: 73;
	
		top: 120px;
		right: 20px;
}
	.left-navigation .nav-wrapper .nav{
		display: none;
	}
	.page-uid-home  .left-navigation .nav-wrapper .nav{
		display: block;
	}
	.page-uid-home  .btn-navbar{
		display: none;
	}
	
	
	.content-wrapper{
		z-index: 3;
	}
	.location-navigation{
		height: auto;
		position: relative;
		overflow: visible;
	}
	.location-name-1{
		position: absolute;
		top: -39px;
		margin-left: 10px;
	}
	.location-navigation .nav{
		display: none;
		float: none;
		background: url(../images/left-nav-bg-mob.png) 0 0 repeat;
	
		margin: 0;
}
	.location-navigation .nav li{
		display: block;
		float: none;
		padding: 0;
		height: 32px;
		line-height: 32px;
		width: 100%;
		position: relative;
	}
		.location-navigation .nav li a{
			position: absolute;
			left:0; right:0; top: 0; bottom:0;
		}
		.location-navigation .nav li a:hover{
			background-color: #D5A00F;
			color: #FFF !important;
		}
	.location-navigation .nav li.sep{
		display: none;
	}
	
	
	
	
	
	.left-navigation {
		width: 100%;
		background: url(../images/left-nav-bg-mob.png) 0 0 repeat;
		position:  relative;
		padding-bottom: 10px;
	}
	.left-navigation .nav-wrapper{
		width: 100%;
		padding-top: 146px;
		position: relative;
		top: 0;
		bottom: 0;
	}
	.logo{
		position:  absolute;
		top: 20px;
		left: 0; right: 0;
		width: auto;
		height: 120px;
		margin: 0;
		z-index: 26;
	}
	.logo a{
		position: relative;
		left:0; right:0; top:0; bottom:0;
		display: block;
		margin: 0 auto;
		width:  160px;
	}
		.logo img{
			display: block;
		}
		
	.sub-navigation,
	.sub-navigation-title{
		width: auto;
	
		padding-top: 10px;
}
	.sub-navigation .nav{
		top: 0;
	}
	.page-title, 
	.sub-navigation-title {
		height: auto;
		text-align: center;
		line-height: 22px;
		padding-top: 10px;
	}
	.content-wrapper .location-bottom{
		position: relative;
		background: url(../images/left-nav-bg-mob.png) 0 0 repeat;
	}
	.location-address-left{
		display: none;
	}
	.location-address-wrapper,
	.location-address{
		height: auto !important;
		width: auto !important;
	}
	.location-address{
		padding: 0 10px;
	}
	.location-address *{
		font-size: 12px;
	}
	.location-address .lname, .location-address .reservations, .location-address .tel,
	.location-address .lname *, .location-address .reservations *, .location-address .tel *{
		font-size: 16px;
		font-weight: bold;
	}
	.left-location-address{
		padding-bottom: 10px;
	}
	.left-location-address .get-map{
		display: block;
	}
	
	.get-map,
	.colorboxMap{
		font-size: 18px;
	}
	.page-map {
		display: none;
		position: relative;
		z-index: 10;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		height: 250px;
		margin: 10px 30px;
	}
	
	.li-location a{
		color: #D5A00F;
	}
	.li-location a:hover{
		color: #FFF !important;
	}

/* HOME PAGE */
	.page-uid-home .content-wrapper .page-image{
		position: relative;
		height: 250px;
	}
	.page-parent-uid-about .page-image,
	.has-navigation .page-image,
	.location-image,
	.page-image {
		position: relative;
		height: 250px;
		display: block;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
	
	.page-uid-home .nav{
		display: block;
		position: relative;
		z-index: 100;
		min-width: 150px;
		margin: 0;
		text-align: center;
	}
	.page-uid-home .reservations a,
	.page-uid-home .nav li{
		float :none !important;
		padding: 6px 0 !important;
		height: 36px;
		width: 140px;
		margin: 5px;
		position: relative;
		display: inline-block !important;
		background-repeat: repeat-x;
		border-radius: 7px;
		border: 2px solid #94783D;
		background-image: -moz-linear-gradient(top, #F5DE81, #894E0A);
		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F5DE81), to(#894E0A));
		background-image: -webkit-linear-gradient(top, #F5DE81, #894E0A);
		background-image: -o-linear-gradient(top, #F5DE81, #894E0A);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5DE81', endColorstr='#894E0A', GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	}
	.page-uid-home .reservations a{
		height: 16px;
	}
	.page-uid-home .nav li:hover{}
	.page-uid-home .nav li a{
		display: block;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		color: #321006;
		text-align: center;
		line-height: 52px;
		border-radius: 7px;
	
		font-size: 17px;
	}
	.page-uid-home .reservations a:hover,
	.page-uid-home .nav li a:hover{
		color: #321006 !important;
		background-color: #F5DE81 !important;
		background: none;
	}
		.page-uid-home .nav li ul{
			display: none !important;
		}
/* 	.page-uid-home .nav .li-location, */
	.page-uid-home .nav .li-page-uid-home{
		display: none !important;
	}
	
	
	.location-image-uid-restaurant_contact{
		display: none;
	}
	
	
	/* ul centered*/
	.private-parties,
	.page-bio-image{
		text-align: center;
	}
	/* li centered*/
	.private-parties li,
	.page-bio-image img{
		display: inline-block;
		float: none;
		vertical-align: top;
	}
	.page-bio-image-wrapper {
		width: 100%;
	
		float:  none;
}
	.page-bio-name,
	.page-bio-position{
		text-align: center;
	
		width:  100%;
}
	.pr-book, .pr-book:LINK{
		width: 145px;
		margin: 0 auto;
	}
	
	/*.location-blog */
	.page-text{
		height: auto;
		padding: 10px;
		padding-right: 20px;
	}
	.mailing-list-wrapper textarea{
		width: 215px;
	}
	.event-details-content {
		float: none;
		width: auto;
		margin: 0;
		background: none;
	}
	.party-details-content  a.close,
	.event-details-content a.close {
		display: block;
		text-align: center;
		font-weight: bold;
	}
	.event-details-content li{
		border: 0 !important;
	}
	.party-details-content .private-party-details-wrapper {
		padding: 10px;
		width: 100%;
		height: auto;
		overflow: none;
		text-align: left;
	}
	
	.location-page .bottom-wrapper {
		height: 390px;
	}
	.restaurant-blog-container{
		position: relative !important;
	}
	.mailing-form-wrapper{
		width: 100% !important;
	}
}


/* VERTICAL */
/*@media screen and (min-width: 640px) and (max-height: 720px) { 
	.left-nav li a { 
		font-size: 18px;
	}
	.left-nav-wrappwr {
		bottom: 83px;
	}
	.copy{
		bottom: 15px;
	}
}
@media screen and (min-width: 640px) and (max-height: 680px) {
	.left-nav-wrappwr { top: 180px; }
	.logo img {
		width: auto;
	}
	.logo{
		top: 0;
	}
}
@media screen and (min-width: 640px) and (max-height: 650px) { 
	.nav-uid-order_online{
    margin: 10px 0;
		
	}
	.nav-uid-order_online a{
    padding: 7px 5px !important;
		
	}
}*/